### Method

# WebKit2WebExtension DOMDOMSelection get_focus_offset

#### Declaration [src]

    gulong
    webkit_dom_dom_selection_get_focus_offset (
      WebKitDOMDOMSelection* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMSelection:focus-offset`

#### Return value

Returns: | `gulong`
| A #gulong.